/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: #CCCCCC;
}

/* background color for the content part of the pages */
Body
{
    background-color: white;
}

/* background/border colors for the selected tab */
.TabBg {
    background-color: black;
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:hover    {
    text-decoration:    none;
    color:#cccccc;
}

/* text style for the unselected tabs */
.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:hover    {
    text-decoration:    none;
    color:#cccccc;
}

/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #333333;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

.NormalError
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #ff0000
}

.NormalBold
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}
    
/* GENERIC */
H1  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #000000;
}

H2  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #000000;
}

H3  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #000000;
}

H4  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #000000;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #000000;
}

H6  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #000000;
}

TFOOT, THEAD    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

A:link  {
    text-decoration:    none;
    color:  #003366;
}

A:visited   {
    text-decoration:    none;
    color:  #003366;
}

A:active    {
    text-decoration:    none;
    color:  #003366;
}

A:hover {
    text-decoration:    underline;
    color:  #ff0000;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

/* FKC: Style for Announcements */
.AnnouncementDate    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  10px;
    font-weight:    bold;
    color: #CCCC33;
}

.AnnouncementText    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

.AnnouncementTitle    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight:    bold;
}

/* style for archives */
.ArchiveLink    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: CC0000;
}

.ArchiveLink:hover    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: CC0000;
    text-decoration: none;
}

.ArchiveLinkDisabled    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: FF6666;
}


/* style for articles */
.ArticleTitle    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #FFFFFF;
	background-color: #CC0000;
	width: 100%;
	padding: 3px;
}

.ArticleAuthorAsHeading    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #000000;
	background-color: #FFFFFF;
	width: 100%;
	padding: 3px;
}

.ArticleTitleAsSubheading    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: CC0000;
}

.ArticleTitleAsSubheading:hover    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: CC0000;
    text-decoration: none;
}

.ArticleDate    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  10px;
    font-weight:    bold;
    color: #CCCC33;
}

.ArticleLink    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

.ArticleText    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* style for event articles */
.EventSeparator    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    bold;
    color: #FFFFFF;
	background-color: #CC0000;
	width: 100%;
}

.ColoredBox
{
	background-color: #CC0000;
}

.ColoredBoxAuthorAsTitle
{
	background-color: #CCCCCC;
}

.AltItem
{
	background-color: #FDF8F7;
}

.ArticleMoreLink	{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: blue;
}

/* style for a full article */
.FTArticleTitle   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #003366;
}

.FTArticleAuthor    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	color: #003366;
}

.FTArticleText    {
    font-family: Verdana, Tahoma, Arial;
    font-size: 13px;
    font-weight: normal;
}

.FTDecklistHeader   {
    color:				#000000;
    font-family:		Tahoma, Arial, Helvetica;
    font-size:			16px;
    font-weight:    	normal;
}

.FTDecklistTitle   {
    color:				#000000;
    font-family:		Tahoma, Arial, Helvetica;
    font-size:			18px;
    font-weight:    	bold;
}

.CardOfDayTitle    {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
	color: black;
}

.CardOfDayNumber    {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
	color: black;
}

.CardOfDayDesc    {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
	color: black;
}

.CardOfDayOutline {
	background-color: black;
}

.CardOfDayInnerArea {
	background-color: #ffffff;
	width: 148px;
}

.CardOfDayColorOutline {
	background-color: #336699;
}

/* style for articles */
.ArchiveTitle    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
	width: 100%;
}

/* style for Contact */
.ContactsLink     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for email */
A.ContactsLink:link {
    text-decoration:    underline;
    color: #FF0000;
}

A.ContactsLink:visited  {
    text-decoration:    underline;
    color: #FF0000;
}

A.ContactsLink:active   {
    text-decoration:    underline;
    color: #FF0000;
}

A.ContactsLink:hover    {
    text-decoration:    underline;
    color: #003366;
}

/* style for rulings */
.RulingText    {
    font-family: Arial, Helvetica;
    font-size: 13px;
    font-weight:  normal;
}

.AccessableContent
{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

A.AdminLink:link {
	text-decoration:    underline;
	color: yellow;
}
A.AdminLink:visited  {
	text-decoration:    underline;
	color: yellow;
}

A.AdminLink:active   {
	text-decoration:    underline;
	color: yellow;
}

A.AdminLink:hover    {
	text-decoration:    underline;
	color: yellow;
}